<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="./general.css">
<!--    <script src="./js/zl-fetch-3.2.4/package/dist/index.min.js" type="text/javascript"></script>-->
    <title>NeuroANN: Image Annotator</title>
</head>
<body>
<div id="div_login">
    <h1>It seems you are logged out or have no permission to enter this website.</h1>
    <p>Please make sure to follow the login URL obtained from Prolific.</p>
</div>
</body>
</html>